Subject: Re: [PATCH] test-tool run-command: remove dead "testsuite" code

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Sep 2021 13:26:38 -0700

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> Remove the "test-tool run-command testsuite" sub-sub-command, it has
> not been used since 4c2c38e800f (ci: modification of main.yml to use
> cmake for vs-build job, 2020-06-26), see also the earlier
> 6081d3898fe (ci: retire the Azure Pipelines definition, 2020-04-11)
> for another phasing out of the command.

I'll leave this patch hanging in the list archive until I hear from
somebody from Azure camp say that they do not need it anymore and
they do not plan to use it in the future.  Of course, if somebody
else from outside the Windows circle is using it or plans to use it
in a near future, they can raise their voice heard while we are
waiting for such an Ack.

Thanks.